<div class="card">
    
    <div class="card-body">
      <div class="form">
  
        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label for="">FullName</label>
              <input [(ngModel)]="FullName" type="text" class="form-control">
            </div>
          </div>
  
          <div class="col-md-6">
            <div class="form-group">
              <label for="">Eamil</label>
              <input [(ngModel)]="EmailId" type="text" class="form-control">
            </div>
          </div>
        </div>
        <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label for="">MobileNumber</label>
                <input [(ngModel)]="MobileNumber" type="text" class="form-control">
              </div>
            </div>
    
            <div class="col-md-6">
              <div class="form-group">
                <label for="">Subject</label>
                <input [(ngModel)]="Subject" type="text" class="form-control">
              </div>
            </div>
          </div>

  
        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label for="">Description</label>
              <input [(ngModel)]="Description" type="text" class="form-control">
            </div>
          </div>
        </div>
         
        </div>
        <div class="form-group">
            <button (click)="onUpdate()" class="btn btn-success">Add Enquiry</button>
      </div>
    </div>
  </div>